<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{1357814a-ced5-4777-91d8-ede36d9f8f2c}">
		<property name="name">
			<value>cum</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{ebed0d0c-280b-4197-9bc1-6b618a92526c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{34e0bb4a-6751-41f7-b2a8-11662a19f502}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{75b59399-4b10-474a-90b5-090e8cc8d4d7}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{6c8db82e-89f0-45c4-968b-a0cbc4f19da1}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{92163f2a-b59b-43df-917a-06773f4978c2}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{6cb1c7e1-78f3-4af4-b79d-577b68ae7c36}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{de58c622-85b8-49d3-b2b4-783545bc86bb}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{bf29e980-4ac6-4ede-95de-23f55d40b171}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3a37bc88-16ab-43a9-826f-23508f252455}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{34e0bb4a-6751-41f7-b2a8-11662a19f502}">
		<relationship name="masterBus">
			<destination>{76c720aa-08c9-4e37-8dd2-4404f4218c78}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{75b59399-4b10-474a-90b5-090e8cc8d4d7}">
		<relationship name="mixerGroup">
			<destination>{76c720aa-08c9-4e37-8dd2-4404f4218c78}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{6c8db82e-89f0-45c4-968b-a0cbc4f19da1}">
		<relationship name="effectChain">
			<destination>{d92f7f7f-375c-479c-a075-afc7ebe1464a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{45162e95-b129-4487-9ce3-f9854463906e}</destination>
		</relationship>
		<relationship name="output">
			<destination>{fd1ec6a6-24b7-4a2e-9988-9733b99dc81e}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{92163f2a-b59b-43df-917a-06773f4978c2}" />
	<object class="MarkerTrack" id="{6cb1c7e1-78f3-4af4-b79d-577b68ae7c36}" />
	<object class="GroupTrack" id="{de58c622-85b8-49d3-b2b4-783545bc86bb}">
		<relationship name="modules">
			<destination>{149676f1-a2ee-4495-8e8e-275740ce5970}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4b9c8842-7934-4634-9b06-f583f9eef0c7}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{bf29e980-4ac6-4ede-95de-23f55d40b171}">
		<relationship name="modules">
			<destination>{149676f1-a2ee-4495-8e8e-275740ce5970}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{76c720aa-08c9-4e37-8dd2-4404f4218c78}">
		<relationship name="effectChain">
			<destination>{21108ee7-2e6c-4071-92fb-03dd0d3bc741}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6e51f987-d3dd-489c-9e7d-bce6229cc1a8}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{34e0bb4a-6751-41f7-b2a8-11662a19f502}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d92f7f7f-375c-479c-a075-afc7ebe1464a}">
		<relationship name="effects">
			<destination>{cc8348a0-1f94-4e14-bc43-7d9ff721aaf6}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{45162e95-b129-4487-9ce3-f9854463906e}" />
	<object class="MultiSound" id="{149676f1-a2ee-4495-8e8e-275740ce5970}">
		<property name="length">
			<value>0.96875</value>
		</property>
		<relationship name="sounds">
			<destination>{42794ec2-6f37-4452-8152-5a9eade3ea94}</destination>
			<destination>{073145a2-ec8b-45cd-91c6-13b7f910900e}</destination>
			<destination>{86b99e3e-f41c-49d0-a68a-78a25cb4fa1a}</destination>
			<destination>{1c745c99-320e-402f-81a7-012877f435a9}</destination>
			<destination>{5ec62d39-861f-4e3b-844e-6449d2c5383e}</destination>
			<destination>{60d615f6-4d24-450f-918f-ceb109d4c295}</destination>
			<destination>{e177a04f-0aa4-4ee1-97b8-8add9db5fdc0}</destination>
			<destination>{e07e0759-f225-4a73-b2aa-5ff1d2243272}</destination>
			<destination>{ef95c72f-2c9f-4bca-9880-24df7510a776}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4b9c8842-7934-4634-9b06-f583f9eef0c7}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{afd4a4eb-8bf2-481e-ac9a-7f8811d68a82}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{37971421-733d-4ba6-9b14-f9237fd24c14}</destination>
		</relationship>
		<relationship name="output">
			<destination>{76c720aa-08c9-4e37-8dd2-4404f4218c78}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{21108ee7-2e6c-4071-92fb-03dd0d3bc741}">
		<relationship name="effects">
			<destination>{d8059c36-0641-4805-a1c6-4770da425065}</destination>
			<destination>{43b29ec1-c16b-42ce-822d-9cf29d2bbc1e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6e51f987-d3dd-489c-9e7d-bce6229cc1a8}" />
	<object class="MixerBusFader" id="{cc8348a0-1f94-4e14-bc43-7d9ff721aaf6}" />
	<object class="SingleSound" id="{42794ec2-6f37-4452-8152-5a9eade3ea94}">
		<relationship name="audioFile">
			<destination>{ea0250ee-0c37-4418-a8eb-8222d472255a}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{073145a2-ec8b-45cd-91c6-13b7f910900e}">
		<relationship name="audioFile">
			<destination>{ba645aee-de24-40e8-906e-cf5420d3fdd8}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{86b99e3e-f41c-49d0-a68a-78a25cb4fa1a}">
		<relationship name="audioFile">
			<destination>{844c61a0-6e19-4247-94d6-360dca56bb8e}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{1c745c99-320e-402f-81a7-012877f435a9}">
		<relationship name="audioFile">
			<destination>{49ca36fe-6cba-4943-a5c4-27b6f4ce675d}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{5ec62d39-861f-4e3b-844e-6449d2c5383e}">
		<relationship name="audioFile">
			<destination>{ebae21a1-1f2a-4245-ae41-504c70519db2}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{60d615f6-4d24-450f-918f-ceb109d4c295}">
		<relationship name="audioFile">
			<destination>{16a3855f-bf26-4286-bee2-3133889f24ce}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{e177a04f-0aa4-4ee1-97b8-8add9db5fdc0}">
		<relationship name="audioFile">
			<destination>{85c44a4a-3f4a-4c39-97d5-61e17f496e6e}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{e07e0759-f225-4a73-b2aa-5ff1d2243272}">
		<relationship name="audioFile">
			<destination>{03c4c019-c1c7-42a6-8e90-854f9f508d52}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{ef95c72f-2c9f-4bca-9880-24df7510a776}">
		<relationship name="audioFile">
			<destination>{3f001d7b-7fea-42fd-b605-1f081b1ba0b6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{afd4a4eb-8bf2-481e-ac9a-7f8811d68a82}">
		<relationship name="effects">
			<destination>{58c9c8dc-d749-44e4-a26d-c01cca561249}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{37971421-733d-4ba6-9b14-f9237fd24c14}" />
	<object class="SpatialiserEffect" id="{d8059c36-0641-4805-a1c6-4770da425065}">
		<property name="minimumDistance">
			<value>50</value>
		</property>
		<property name="maximumDistance">
			<value>350</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{43b29ec1-c16b-42ce-822d-9cf29d2bbc1e}" />
	<object class="MixerBusFader" id="{58c9c8dc-d749-44e4-a26d-c01cca561249}" />
</objects>
